### Method

# Clutter Actor set_content

#### Declaration [src]

    void
    clutter_actor_set_content (
      ClutterActor* self,
      ClutterContent* content
    )

#### Description [src]

Sets the contents of a `ClutterActor`.

Sets property | `Clutter.Actor:content`

#### Parameters

`content`

  Type: `ClutterContent`

  A `ClutterContent`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.